/* 
    Document   : main
    Created on : Aug 12, 2010, 6:10:28 PM
    Author     : Kevin
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
    background-color: #fc0059;
    font-family: arial;
    font-size: 14px;
}

div.main {
    margin-left: auto;
    margin-right: auto;
    width: 950px;
    height: 100%;
}

ul#nav {
    list-style: none;
    padding: 0;
    margin: 0;
    background: url('/images/menu.jpg') no-repeat;
    width: 608px;
    height: 37px;
    position: relative;
    float: right;
    margin-top: 10px;
}

#nav a {
    display: block;
    text-indent:  -900%; /* Hides link text */
    position: absolute;
    outline: none;
}

img {
    border: none; /* FF and IE linked image border fix */
}

#nav .updates {
    left: 0px;
    top: 0px;
    width: 110px;
    height: 37px;
}

#nav .discography {
    left: 130px;
    top: 0px;
    width: 160px;
    height: 37px;
}

#nav .artists {
    left: 310px;
    top: 0px;
    width: 100px;
    height: 37px;
}

#nav .label {
    left: 430px;
    top: 0px;
    width: 75px;
    height: 37px;
}

#nav .links {
    left: 525px;
    top: 0px;
    width: 80px;
    height: 37px;
}

#body {
    width: 100%;
    position: relative;
    left: -20px;
    top: -9px;
}

#body .top {
    width: 100%;
    height: 46px;
    background: url('/images/body_top.jpg') no-repeat;
    position: relative;
    background-position: right;
}

#body .middle {
    background-color: white;
    width: 808px;
    float: left;
    height: 100%;
    position: relative;
    left: 59px;
    padding: 0 3em 0 3em;
    background-image: url('/images/right_shadow.jpg');
    background-repeat: repeat-y;
    background-position: right;
}

#body .bottom {
    width: 891px;
    height: 113px;
    background: url('/images/bottom.jpg') no-repeat;
    float: right;
    position: relative;
}

/*#body .right {
    width: 26px;
    height: 100%;
    background-image: url('/images/right_shadow.jpg') ;
    background-repeat: repeat-y;
    float: left;
    position: relative;
    right: -58px;
}*/

.bottom a {
    position: absolute;
    right: 20px;
    bottom: 34px;
}

#content {
    width: 100%;
    height: 100%;
}

#footer {
    width: 100%;
    float: right;
    font-size: 10px;
    color: white;
    text-align: right;
    position: relative;
    top: -50px;
}

#footer .badge {
    width: 100%;
    height: 79px;
    background: url('/images/badge.jpg') no-repeat center;
}

#footer .byline {
    padding: 0 8em;
}

#beatgirl {
  
}

ul#breadcrumbs {
    list-style: none;
    display: inline;
    font-weight: bold;
    font-size: 0.8em;
}

ul#breadcrumbs li {
    float: left;
    margin-right: .4em;
}

ul#breadcrumbs li:first-child:before {
    content: '';
}
ul#breadcrumbs li:before {
    content: ' >> ';
}



/****************Content***********************/
#content a, #content a:visited, #content a:active, #content a:link {
    color: #21b32f;
    text-decoration: none;
    font-weight: bold;
}

#content a:hover {
    text-decoration: underline;
}

#content img {
    margin: 1em;
}

#content p {
    text-align: justify;
}

#content cite:before {
    content: '(';
}

#content cite:after {
    content: ')';
}

#content blockquote {
    background: url(/images/quotes/close-quote.gif) no-repeat right bottom;
    padding-left: 18px;
    padding-bottom: 1px;
    text-indent: -18px;
    padding-right: 18px;
}

#content blockquote p:first-child:first-letter {
    background: url(/images/quotes/open-quote.gif) no-repeat left top;
}

#content blockquote p:first-letter {
    padding-left: 18px;
}

a[href^="http://"], a.external, #updates dd a.external {
    background: url(/images/icons/icon_external.gif) center right no-repeat;
    padding-right: 18px;
}

p#tagline {
    font-size: 0.9em;
    color: gray;
    padding-left: 2em;
    margin-top: 0;
    margin-bottom: 2em;
}

h1, h2 {
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

/***************Links********************/
#links dt {
    margin-top: 2em;
}

#links dd.date_added {
    font-size: 0.8em;
    font-style: italic;
}

/***************Artists******************/
table {
    border: solid 1px black;
    margin-top: 1em;
    margin-left: 1em;
}

table td {
    padding: .25em;
}

table tbody tr:nth-child(odd) { /* Not supported in IE8- */
    background: #DDD
}

#content dt img {
    margin-bottom: 0;
}

/*******************Gallery*******************/
#gallery {
    list-style: none;
    width: 95%;
    background-color: #DDD;
    border: 1px solid black;
    padding: 1em;
}

#gallery li {
    display: inline;
}

#gallery img {
    height: 100px;
    margin: 4px;
}

#gallery a {
    display: inline-block;
}

#gallery a:hover {
    background-color: #21b32f;
}

/*********Discography************/
ul#countryList {
    list-style: none;
    margin-top: 0;
}

#countryList img {
    margin: 0 .5em 0 0;
}

#countryList li {
    margin-top: .5em;
    margin-bottom: 1em;
}

form {
    padding-left: 2em;
    padding-top: 1em;
}

label {
    font-weight: bold;
    margin-right: 1em;
    float: left;
    clear: left;
    width: 7em;
    padding-top: .2em;
    text-align: right;
}

label.required:before {
    content: '*';
    color: red;
    font-weight: bold;
}

input[type="submit"], span.formItemDesc, form .description {
    float: left; 
}

input[type="submit"] {
    clear: left;
    border: solid 2px black;
    font-weight: bold;
    padding: .5em 1em .5em 1em;
    margin-left: 5.5em;
    cursor: pointer;
}

span.formItemDesc, form .description {
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 5em;
    text-align: left;
    margin-top: 0;
}

input, textarea, select {
   float: left;
   margin-bottom: 1em;
}

textarea {
    width: 90%;
    height: 8em;
    margin-left: 5em;
    margin-top: -1em;
}

input[type="text"] {
    width: 50%;
    border: 1px solid #CCCCCC;
}

fieldset {
    float: left;
    margin-left: 5em;
    margin-bottom: 1em;
    clear: left;
    font-weight: bold;
    width: 50%;
    border: 1px solid #CCCCCC;
    padding-top: 1em;
}

fieldset input[type="file"] {
    clear: left;
    width: 100%;
    border: 1px solid #CCCCCC;
}

#fieldset-imageUploads dt {
    display: none;
}

#fieldset-imageUploads dd {
    margin-left: 0;
}

ul.errors {
    float: left;
    margin-top: 0;
    margin-left: 4em;
    color: red;
    font-weight: bold;
}

table.countryTable {
    width: 96%;
}

/********Updates**********/
#updates dt {
    font-weight: bold;
}

#updates dd {
    padding-left: 25px;
    min-height: 20px;
}

#updates dd a {
   font-size: .8em;
   background: url('/images/updates/arrow.gif') no-repeat right;
   padding-right: 14px;
}

#updates dd a.noArrow {
    background: none;
    padding-right: 0;
}

dd.updates_1 {
    background: url('/images/updates/1.png') no-repeat left top;
}

dd.updates_2 {
    background: url('/images/updates/2.png') no-repeat left top;
}

dd.updates_3 {
    background: url('/images/updates/3.png') no-repeat left top;
}

dd.updates_4 {
    background: url('/images/updates/4.png') no-repeat left top;
}

dd.updates_5 {
    background: url('/images/updates/5.png') no-repeat left top;
}